<?xml version="1.0" encoding="UTF-8"?>
<soapenv:Envelope xmlns:soapenv="http://schemas.xmlsoap.org/soap/envelope/" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"><soapenv:Header><ds:Signature Id="id-A18DCD59076B8A52D914449955350712181" xmlns:ds="http://www.w3.org/2000/09/xmldsig#" xmlns:xd="http://uri.etsi.org/01903/v1.3.2#">
<ds:SignedInfo>
<ds:CanonicalizationMethod Algorithm="http://www.w3.org/2001/10/xml-exc-c14n#"/>
<ds:SignatureMethod Algorithm="http://www.w3.org/2000/09/xmldsig#rsa-sha1"/>
<ds:Reference URI="#Body">
<ds:Transforms>
<ds:Transform Algorithm="http://www.w3.org/2001/10/xml-exc-c14n#"/>
</ds:Transforms>
<ds:DigestMethod Algorithm="http://www.w3.org/2000/09/xmldsig#sha1"/>
<ds:DigestValue>7CidDBOYe2M/LD14AzSmimRtMGM=</ds:DigestValue>
</ds:Reference>
<ds:Reference Id="PropiedadesFirmadas-Reference1444995535085" Type="http://uri.etsi.org/01903#SignedProperties" URI="#PropiedadesFirmadas-A18DCD59076B8A52D914449955350852182">
<ds:Transforms>
<ds:Transform Algorithm="http://www.w3.org/TR/2001/REC-xml-c14n-20010315#WithComments"/>
</ds:Transforms>
<ds:DigestMethod Algorithm="http://www.w3.org/2000/09/xmldsig#sha1"/>
<ds:DigestValue>yD6Q5qTBH1vrqzCMdLUHb2055cQ=</ds:DigestValue>
</ds:Reference>
</ds:SignedInfo>
<ds:SignatureValue>
RNh0vA5Z70nAN/9tl065JzsAvsBWEZ5Ed+g5W4NceN0ei20+xLu0Kl+i2lM7zXq0IbOVNniPXGuG
LgxcSJ/fA5jz4uXMWv7drS5kfKg77jmje7HJErh6YdFyGaKpKFaIdaw0VLd20aCVDG9oT6ahuRte
vkW5PBQ1ciAT1TO9Au0=
</ds:SignatureValue>
<ds:KeyInfo>
<ds:X509Data>
<ds:X509Certificate>
MIIEJzCCA5CgAwIBAgIEPQ3tFDANBgkqhkiG9w0BAQUFADA2MQswCQYDVQQGEwJFUzENMAsGA1UE
ChMERk5NVDEYMBYGA1UECxMPRk5NVCBDbGFzZSAyIENBMB4XDTE0MDMxOTEzNDAzMFoXDTE2MDMx
OTEzNDAzMFowgd0xCzAJBgNVBAYTAkVTMQ0wCwYDVQQKEwRGTk1UMRgwFgYDVQQLEw9GTk1UIENs
YXNlIDIgQ0ExETAPBgNVBAsTCFB1YmxpY29zMRIwEAYDVQQLEwk1MDAwNzAwMTUxfjB8BgNVBAMU
dURFU0NSSVBDSU9OIElOVEVSTUVESUFDSU9OLVBQLlJFRFNBUkEuRVMgLSBFTlRJREFEIE1JTklT
VEVSSU8gREUgSEFDSUVOREEgWSBBRE1JTklTVFJBQ0lPTkVTIFDaQkxJQ0FTIC0gQ0lGIFMyODMz
MDAyRTCBnzANBgkqhkiG9w0BAQEFAAOBjQAwgYkCgYEArVJ/rVWon+SSic/KlAIydHqfV/x8+yER
AeiVkcgsIMuLInl4xNO8/aX0C7XapXZSAUMO5iPApLg2DJxxhRL2iY1ms2MumqAgHke1zNfLe9Be
v+Nf7eNcbNPSa/WLvANkkAVN41VpBp/kW6HdW9HY7InFwCrozECUMk/t7TDf5tsCAwEAAaOCAZgw
ggGUMIGbBgNVHREEgZMwgZCkgY0wgYoxGDAWBgkrBgEEAaxmAQ8TCVMyODMzMDAyRTFBMD8GCSsG
AQQBrGYBDhQyTUlOSVNURVJJTyBERSBIQUNJRU5EQSBZIEFETUlOSVNUUkFDSU9ORVMgUNpCTElD
QVMxKzApBgkrBgEEAaxmAQgTHElOVEVSTUVESUFDSU9OLVBQLlJFRFNBUkEuRVMwCQYDVR0TBAIw
ADArBgNVHRAEJDAigA8yMDE0MDMxOTEzNDAzMFqBDzIwMTgwMzE5MTM0MDMwWjALBgNVHQ8EBAMC
BaAwEQYJYIZIAYb4QgEBBAQDAgWgMB0GA1UdDgQWBBQa3+MJz13p62elPUgnOPHlHPNoMjAfBgNV
HSMEGDAWgBRAmnZEl3QHxKwUyx6NTzpFfDDXYTBcBgNVHR8EVTBTMFGgT6BNpEswSTELMAkGA1UE
BhMCRVMxDTALBgNVBAoTBEZOTVQxGDAWBgNVBAsTD0ZOTVQgQ2xhc2UgMiBDQTERMA8GA1UEAxMI
Q1JMMTQyMDYwDQYJKoZIhvcNAQEFBQADgYEAfMk0xIYrodDqOgzbEnHrVg0g0Gxlks0XP/cBxBwV
T1/iMszIuE26lJ0Nby+ObJsaspANHVKV6NV4IJmKlW5GLBN/0yQcmrljL/NKtcIDf5MT0D5wrIdS
g414sptEETDAaxHPUTfWjFTp95lZUGDBJa48snYEoSm1N3AnjEHdIDw=
</ds:X509Certificate>
</ds:X509Data>
<ds:KeyValue>
<ds:RSAKeyValue>
<ds:Modulus>
rVJ/rVWon+SSic/KlAIydHqfV/x8+yERAeiVkcgsIMuLInl4xNO8/aX0C7XapXZSAUMO5iPApLg2
DJxxhRL2iY1ms2MumqAgHke1zNfLe9Bev+Nf7eNcbNPSa/WLvANkkAVN41VpBp/kW6HdW9HY7InF
wCrozECUMk/t7TDf5ts=
</ds:Modulus>
<ds:Exponent>AQAB</ds:Exponent>
</ds:RSAKeyValue>
</ds:KeyValue>
</ds:KeyInfo>
<ds:Object><xd:QualifyingProperties Target="#id-A18DCD59076B8A52D914449955350712181"><xd:SignedProperties Id="PropiedadesFirmadas-A18DCD59076B8A52D914449955350852182"><xd:SignedSignatureProperties><xd:SigningTime>2015-10-16T13:38:55.085+02:00</xd:SigningTime><xd:SigningCertificate><xd:Cert><xd:CertDigest><ds:DigestMethod Algorithm="http://www.w3.org/2000/09/xmldsig#sha1"/><ds:DigestValue>4MI+IzhNvOWOtpBZvoE56R8nZTM=</ds:DigestValue></xd:CertDigest><xd:IssuerSerial><ds:X509IssuerName>C=ES,O=FNMT,OU=FNMT Clase 2 CA</ds:X509IssuerName><ds:X509SerialNumber>1024322836</ds:X509SerialNumber></xd:IssuerSerial></xd:Cert></xd:SigningCertificate></xd:SignedSignatureProperties></xd:SignedProperties></xd:QualifyingProperties></ds:Object></ds:Signature></soapenv:Header><soapenv:Body Id="Body"><Respuesta xmlns="http://intermediacion.redsara.es/scsp/esquemas/V3/respuesta"><Atributos><IdPeticion>0342_SPP_QA_MH_RESSCP_0030</IdPeticion><NumElementos>1</NumElementos><TimeStamp>2015-10-16T13:38:55.025+02:00</TimeStamp><Estado><CodigoEstado>0003</CodigoEstado><CodigoEstadoSecundario/><LiteralError>Tramitada</LiteralError><TiempoEstimadoRespuesta>0</TiempoEstimadoRespuesta></Estado><CodigoCertificado>SVDSECOPA01WS01</CodigoCertificado></Atributos><Transmisiones><TransmisionDatos><DatosGenericos><Emisor><NifEmisor>Q2826039F</NifEmisor><NombreEmisor>Instituto Nacional de Estadistica</NombreEmisor></Emisor><Solicitante><IdentificadorSolicitante>S2833002E</IdentificadorSolicitante><NombreSolicitante>MINISTERIO DE HACIENDA Y ADMINISTRACIONES PUBLICAS</NombreSolicitante><UnidadTramitadora>SG COORD ESTUDIOS E IMPULSO ADM ELECLT(MINHAP)</UnidadTramitadora><Procedimiento><CodProcedimiento>SCPA_20151005_000018</CodProcedimiento><NombreProcedimiento>PRUEBAS DE INTEGRACION SECOPA RESIDENCIA</NombreProcedimiento></Procedimiento><Finalidad>PRUEBAS DE INTEGRACION SECOPA RESIDENCIA</Finalidad><Consentimiento>Si</Consentimiento><Funcionario><NombreCompletoFuncionario>JUAN ESPAÑOL ESPAÑOL</NombreCompletoFuncionario><NifFuncionario>99999999R</NifFuncionario></Funcionario><IdExpediente>EXP/02/102015</IdExpediente></Solicitante><Titular><TipoDocumentacion>NIF</TipoDocumentacion><Documentacion>10000320N</Documentacion></Titular><Transmision><CodigoCertificado>SVDSECOPA01WS01</CodigoCertificado><IdSolicitud>0342_SPP_QA_MH_RESSCP_0030</IdSolicitud><IdTransmision>SPP0000000168589</IdTransmision><FechaGeneracion>2015-10-16T13:38:55.020+02:00</FechaGeneracion></Transmision></DatosGenericos><ns1:DatosEspecificos xmlns:ns1="http://intermediacion.redsara.es/scsp/esquemas/datosespecificos"><ns1:Retorno><ns1:Estado><ns1:CodigoEstado>0003</ns1:CodigoEstado><ns1:LiteralError>Tramitada</ns1:LiteralError></ns1:Estado><ns1:Domicilio><ns1:ProvinciaRespuesta><ns1:Codigo>42</ns1:Codigo><ns1:Nombre>SORIA</ns1:Nombre></ns1:ProvinciaRespuesta><ns1:MunicipioRespuesta><ns1:Codigo>79</ns1:Codigo><ns1:Nombre>Escobosa de Almazán</ns1:Nombre></ns1:MunicipioRespuesta><ns1:EntColectiva><ns1:Codigo>0</ns1:Codigo></ns1:EntColectiva><ns1:EntSingular><ns1:Codigo>1</ns1:Codigo><ns1:Nombre>Escobosa de Almazán</ns1:Nombre></ns1:EntSingular><ns1:Nucleo><ns1:Codigo>1</ns1:Codigo><ns1:Nombre>Escobosa de Almazán</ns1:Nombre></ns1:Nucleo><ns1:CodUnidadPoblacional>0001701</ns1:CodUnidadPoblacional><ns1:Direccion><ns1:Via><ns1:Codigo>0</ns1:Codigo><ns1:Tipo>TOKI</ns1:Tipo><ns1:Nombre>NORTE DE NAVARRA</ns1:Nombre></ns1:Via><ns1:Numero><ns1:Valor>21</ns1:Valor></ns1:Numero><ns1:Kmt>000</ns1:Kmt><ns1:Hmt>0</ns1:Hmt><ns1:Bloque>PB</ns1:Bloque><ns1:Portal>D</ns1:Portal><ns1:CodPostal>42341</ns1:CodPostal></ns1:Direccion><ns1:UltimaVariacion><ns1:Codigo>ANA</ns1:Codigo><ns1:Descripcion>ALTA POR NACIMIENTO</ns1:Descripcion><ns1:Fecha>20120701</ns1:Fecha></ns1:UltimaVariacion></ns1:Domicilio></ns1:Retorno></ns1:DatosEspecificos></TransmisionDatos></Transmisiones></Respuesta></soapenv:Body></soapenv:Envelope>